body{
    overflow-x: hidden;
}


/* Map Animation */
svg:not(:root){
    margin-left: 1px;
    height: 545px;
    width: 483px;
    margin-left: 98px;
    /* margin-left: 115px; */
}
.map-dot---0 {
    left: 319px;
    top: 196px;
}
.map-dot---6 {
    left: 257px;
    top: 169px;
}
.map-dot---3 {
    left: 279px;
    top: 362px;
}
.map-dot---2 {
    left: 230px;
    top: 412px;
}
.map-dot---1 {
    left: 276px;
    top: 468px;
}
.map-dot---4 {
    left: 285px;
    top: 406px;
}

/* Map Animation End */

.solar_pwr_bg{
    /* background-image: url("../images/Rectangle_bg.png"); */
    /* background-image: url('../images/banners/Solar banner.jpg'); */
    background-image: url('../images/businesses/solar/Solar banner.jpg');
    height :350px;
    width: 100%;
    /* background-position: center;
    background-size: contain; */
    background-repeat: no-repeat;
    /* border-radius: 10px; */
    background-position:center;
}
.solar_pwr_bg1{
    background-image: url("../images/businesses/solar/ghani/Solar - Ghani Solar park.jpg");
    /* background-image: url('../images/assets/solar_power2 - Copy.jpg'); */
    height :350px;
    width: 100%;
    /* background-size: contain; */
    background-position: center;
    background-repeat: no-repeat;
    /* border-radius: 10px; */
}
.solar_pwr_bg h2{
    /* color: white;
    font-weight: 800;
    font-size: 40px; */

    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 52px;
    font-weight: 700;
    margin: 0 !important;
    text-align: left;
    position: relative;
    top: 10px;
}
/* img.img-responsive.solar_power_india_map{
    width: 893px !important;
    position: relative !important;
    left: -100px !important;
    top: -75px !important;
} */
.solar_pwr_bg h4{
    color: #FFFFFF;
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    /* line-height: 22px; */
    /* text-align: left; */
    /* position:  relative; */
    /* left: 91px; */
    margin-top: 34px;
    margin-left: 59px;
}
img.solar_power_icon{
    width: 75px !important;
}

.col-md-4.col-sm-4.col-xs-4.col-lg-4.no-padding{
    /* margin-top: 20px; */
    margin-bottom: 10px;
    float: right;
}
.solar_pwr_bg p{
    color: white;
}
.solar_pwr_bg a{
    -webkit-text-decoration:white;
            text-decoration:white;
    color: white;
    /* border-bottom: 1px solid white; */
}
.solar_pwr_text{
    position: relative;
    /* bottom: 20px; */
    left: 0;
    top: 226px;
    margin-left:  69px;
}
.content_text_right{
    font-size: 16px;
    line-height: 30px;
    color: #393939;
    font-weight: 500;
    text-align: justify;
}
.solar_power_green_line{
    height: 5px;
    width: 40px;
    background-color: #98ee3b;
    border-radius :30px;
}

.solar_details_main p{
    color: #393939;
    margin-top: 12px;
    font-weight: 500;
}
.ghani_solar_txt{
    font-size: 16px;
    color: white;
}
.solar_power_txt2 h2 {
    /* color: white;
    font-weight: 600;
    font-size: 40px; */
    color: #FFFFFF;
  font-family: Montserrat;
  font-size: 48px;
  font-weight: 600;
  line-height: 45px;
}
.solar_power_txt2{
    position: relative;
    /* bottom: 20px; */
    padding-left: 80px;
    padding-right: 80px;
    top: 220px;
}
.hydro_power a, .wind_power a{
    color: #2E2E2E;
    font-family: Montserrat;
    font-size: 15px;
    font-weight: 400;
    line-height: 66px;
    cursor: pointer;    
}
.hydro_power a:hover, .wind_power a:hover{
    text-decoration: none;
}

.default_color{
    color: #304ffe;
}
.ghani_solar_park_link a{
    text-decoration: none;
}
.ghani_solar_park_link a.solar_pwr_bg1.solar_power_txt2 h2:hover{
    text-decoration: none;
}

/* .popver_position{
    top: 356px !important;
    left: 334px !important;
    display: block;
} */





@media (min-width: 1200px) and (max-width: 1365px) {
    .solar_pwr_bg h2{
        font-size: 41px;    
        /* position: relative;
        top: 16px;
        left: -66px; */
        /* margin-left: 76px !important; */
        margin-top: 5px !important;
    }
}